


@media screen and (min-width: 320px) and (max-device-width:640px) {
    html, body {
        overflow-x: hidden;
    }
    .head {
        display: none;
    }


.page{
    font-size:62px;
}

    /*add code  start*/
    .contant{ width: 100%; height: 1300px;}
    .contant .pos{position: absolute; top:180px; left:0px; z-index: 99; width: 100%;}
    .contant .feng{height: 10px;clear: both;}
    .contant .hdcenter { text-align: center; width:100%; clear: both; margin-top: 13%;clear: both;}
    /*add code end*/


.q3_button{
    font-size:48px;
        width: 400px;
         height: 100px;
       margin: 0 auto 80px;
        line-height: 45px;
        text-align: center;
       padding: 30px 0 5px;
        
        
        
}
    .phone_head {
        width: 100%;
        height: 180px;
        background: rgba(0, 0, 0, 0);
        z-index: 125;
        display: block;
        position: fixed;
        top: 0px;
        left: 0px;
    }
    .phone_fixednav {
        background: rgba(0, 0, 0, 0.6);
    }
    .phone_head_logo {
        margin: 45px 35px 10px;
        float: left;
        background-image: url(../images/logo-black.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        -moz-background-size: 100% 100%;
        width: 480px;
        height: 96px;
    }
    .phone_head_button {
        width: 200px;
        height: 180px;
        float: right;
        margin-right: 50px;
    }
    
    .a2{
        height: 600px;
    }
  .a2_item{
      height: 600px;
  }
    .a2_item_block{
        height: 600px;
    }
    .phone_head_button1 {
        width: 200px;
        height: 180px;
        text-align: center;
        /* margin-top: 20px; */
        background-image: url(../images/phone_menu2.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        -moz-background-size: 100% 100%;
        background-position: 50% 50%;
        cursor: pointer;
        float: right;
        z-index: 124;
    }
    .phone_fixednav .phone_head_button1 {
        background-image: url(../images/phone_menu.png);
        width: 200px;
        height: 180px;
    }
    .phone_fixednav .phone_head_logo {
        background-image: url(../images/logo-white.png);
    }
    .phone_menu {
        /*background-color: black;*/
        width: 100%;
        z-index: 10;
        position: fixed;
        top: 180px;
        color: white;
        overflow: hidden;
    }
    .phone_menu_show {
        width: max-content;
        text-align: right;
        z-index: 123;
        position: absolute;
        top: 182px;
        right: 0;
        /* width: 25%; */
        height: 1150px;
        transition: 0.4s height linear;
        background-color: rgba(0, 0, 0, 0.6);
    }
    .phone_menu_close {
        width: max-content;
        height: 0;
        text-align: right;
        position: absolute;
        top: 182px;
        right: 0;
        transition: 0.4s all linear;
    }
    .phone_menu_item {
        width: 100%;
        height: auto;
        font-size: 60px;
        line-height: 2.4;
        margin-top: 15px;
        overflow: hidden;
        padding-right: 90px;
        padding-left: 90px;
        box-sizing: border-box;
    }
    .phone_menu_item::after {
        display: block;
        content: "";
        width: calc(100% + 180px);
        height: 1px;
        background-color: #fff;
        margin: 2px auto;
        margin-left: -90px;
    }
    .phone_menu_item a {
        color: white;
        /* padding-right: 65%; */
    }
    .q2 {
        height: 637px;
    }
    .swiper-container10 {
        overflow-x: hidden;
        overflow-y: hidden;
        width: 100%;
        margin-left: 0;
        margin-top: 0;
        transform: translate(-50%, -50%);
    }
    .banner {
        width: 100%;
    }
    .q1 {
        margin-top: 300px;
        width: 100%;
    }
    .q1_left {
        width: 54%;
    }
    .q1_left_b {
        width: 49%;
    }
    .type-wrap {
        margin-left: 55px;
    }
    .q1_right {
        /*width: 45%;*/

        width: 50%;
    }
   
    .q1_right_item {
        width: 99%;
        float: right;
        border-left: 4px solid black;
        margin-top: 0px;
        margin-right: 0;
    }
    .q1_right_about {
        /*width: 500px;*/
        width: 800px;
        font-size: 40px;
    }
    .q1_right_middle {
        font-size: 50px;
        width: 800px;
    }
    .q1_right_bottom {
        font-size: 35px;
        width: 235px;
        white-space: nowrap;
    }
    .q2_item {
        width: 700px;
        height: 590px;
        top: 113px;
        left: 47%;
    }
    .q2_subtitle {
        margin: 60px 0px 0px 45px;
        font-size: 35px;
    }
    .q2_title {
        font-size: 46px;
        line-height: 50px;
        letter-spacing: 2px;
        margin: 20px 0px 0px 45px;
        width: 600px;
    }
    .q2_minus {
        margin-top: 25px;
    }
    .q2_article {
        margin: 30px 0px 0px 45px;
        font-size: 38px;
        letter-spacing: 2px;
        line-height: 54px;
    }
    .q2_button {
        width: 250px;
        margin-left: 45px;
        margin-top: 40px;
        height: 65px;
        border: 2px solid #b9c2c9;
        line-height: 65px;
        font-size: 30px;
        color: #7b8992;
        text-align: center;
    }
    .q8 {
        height: 240px;
    }
    .q8_left {
        float: left;
        width: 870px;
        margin-left: 20px;
    }
    .q8_left_title1 {
        margin-top: 50px;
        font-size: 40px;
    }
    .q8_left_title2 {
        margin-top: 55px;
        font-size: 28px;
        margin-left: 6px;
    }
    .q8_left_article {
        font-size: 24px;
        letter-spacing: 0.5px;
        margin-top: 12px;
        width: 830px;
    }
    .q8_right {
        width: 310px;
    }
    .q8_right_button {
        font-size: 48px;
        margin-top: 85px;
        margin-left: 10px;
        letter-spacing: 1px;
    }
    .q3 {
        width: 100%;
        height: auto;
    }
    .q3_all {
        width: 100%;
        padding: 50px 0;
    }
    .q3_item .imgBox {
        margin-bottom: 30px;
    }
    .q3_item {
        width: 50%;
        float: left;
        border-right: none;
        margin: 30px 0;
        /* padding-left: 60px; */
        padding-bottom: 120px;
    }
    .q3_item_title {
        font-size: 72px;
        line-height: 50px;
    }
    .q3_item_article1 {
        width: 100%;
        font-size: 42px;
        line-height: 1.6;
        white-space: nowrap;
    }
    .q3_item_article2 {
        font-size: 44px;
    }
    .q3_item .q3_wrap {
        width: calc(100% - 160px);
        margin-left: 120px;
        margin-top: 80px;
    }
    .q3_item .q3_wrap::after {
        left: -40px;
    }
    .q3_item .q3_wrap .caseShow {
        font-size: 48px;
        bottom: -120px;
    }
    .q3_img_box {
        display: none;
    }
    .q4 {
        width: 1300px;
    }
    .q4_title_left {
        width: 1160px;
        height: 61px;
        text-align: center;
        line-height: 65px;
        font-size: 38px;
    }
    .q4_title_right {
        width: 40px;
        height: 61px;
        line-height: 65px;
    }
    .q4_title_right img {
        width: 15px;
    }
    .q4_item1 {
        width: 575px;
        margin: 60px 50px 0px 0px;
    }
    .q4_item2 {
        width: 575px;
        margin: 60px 0px 0px 0px;
    }
    .q4_item_img {
        width: 575px;
    }
    .q4_item_title {
        font-size: 55px;
    }
    .q4_item_subtitle {
        font-size: 35px;
    }
    .q4_item_article {
        font-size: 32px;
    }
    .q4_item_bottom {
        font-size: 28px;
    }
    .q5_left_title {
        margin-top: 60px;
        font-size: 40px;
        color: #000;
        font-family: en;
        letter-spacing: 0.6px;
        line-height: 1;
    }
    .q5_left_subtitle {
        margin-top: 30px;
        font-size: 25px;
        line-height: 35px;
        letter-spacing: 0.8px;
        width: 360px;
        margin-right: 0px;
    }
    .q5_button {
        width: 180px;
        margin-left: 0px;
        margin-top: 30px;
        height: 60px;
        line-height: 63px;
        font-size: 24px;
        color: #000;
    }
    .a2_item_title {
        margin-top: 90px;
        margin-left: 27px;
        font-size: 40px;
    }
    .a2_item_article {
        font-size: 30px;
        line-height: 46px;
        margin-left: 27px;
        margin-top: 30px;
        padding: 15px 0px 25px 10px;
        border-left: 1px solid black;
    }
    .q7 {
        width: 90%;
        margin: 0 5%;
        overflow: hidden;
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .q7_item {
        display: inline-block;
        width: 40%;
        float: none;
        margin-top: 30px;
        margin-right: 0;
        min-height: 200px;
        overflow: hidden;
    }
    .q7 .q7_item:nth-child(2n) {
        margin-left: 6%;
    }
    .q7 .q7_item:nth-child(2n-1) {
        margin-left: 8%;
    }
    .q7_item:nth-last-child(1), .q7_item:nth-last-child(2) {
        display: none;
    }
    .q7_item:after {
        width: 100%;
    }
    .q7_item_title {
        width: 200px;
        overflow: hidden;
        position: relative;
    }
    .q7_item_title1 {
        width: 200px;
        font-size: 24px;
        color: #a2aeb6;
        float: left;
        line-height: 22px;
        letter-spacing: 1px;
    }
    .q7_item_article {
        clear: both;
        font-size: 38px;
        width: 100%;
        margin-top: 12px;
        line-height: 45px;
    }
    .q7_item_time {
        font-size: 28px;
        color: #a2aeb6;
        margin-top: 32px;
        width: 300px;
        padding-bottom: 22px;
        border-bottom: 2px solid #a2aeb6;
    }
    .bottom {
        height: auto;
    }
    .bottom_item {
        height: auto;
        padding-bottom: 40px;
    }
    .bottom_left {
        width: 1250px;
        height: 220px;
    }
    .bottom_logo {
        width: 180px;
        float: left;
        margin-top: 37px;
    }
    .bottom_logo img {
        width: 100%;
    }
    .bottom_welove {
        display: none;
    }
    .bottom_menu {
        width: 1070px;
        overflow: hidden;
        height: 300px;
        margin-top: 17px;
        float: left;
    }
    .bottom_menu_item {
        width: 260px;
        float: left;
        text-align: center;
        font-size: 40px;
        margin-top: 80px;
        margin-bottom: 20px;
        transition-duration: 0.6s;
        letter-spacing: 0.6px;
    }
    .bottom_line {
        display: none;
    }
    .bottom_middle {
        width: 250px;
        overflow: hidden;
        float: left;
    }
    .bottom_middle_item {
        width: 250px;
        margin: 0 auto;
        overflow: hidden;
        margin-top: 45px;
    }
    .bottom_middle_qr {
        float: left;
        width: 200px;
        margin-left: 20px;
    }
    .bottom_middle_qr img {
        width: 200px;
        height: 200px;
    }
    .bottom_middle_article {
        margin-top: 20px;
        color: white;
        font-size: 32px;
        text-align: center;
        letter-spacing: 0.6px;
    }
    .bottom_middle_qq {
        float: right;
        width: 200px;
        display: none;
    }
    .bottom_middle_qq img {
        width: 200px;
        height: 200px;
    }
    .bottom_right {
        width: 950px;
        overflow: hidden;
        float: right;
    }
    .bottom_right_tel {
        margin-left: 55px;
        margin-top: 40px;
        font-size: 45px;
        color: white;
        margin-bottom: 14px;
    }
    .bottom_right_tel span {
        font-size: 45px;
        letter-spacing: 0.6px;
    }
    .bottom_right_article {
        display: none;
    }
    .bottom_right_article_phone {
        display: block;
        margin-top: 8px;
        font-size: 38px;
    }
    .bottom_right_article_mail {
        display: block;
        margin-top: 8px;
        font-size: 38px;
    }
    .bottom_copyright {
        font-size: 27px;
        color: #999;
    }
    .footer .footer-middle {
        width: 100%;
        margin-top: 0;
        float: none;
    }
    .footer .footer-middle .footer-tel {
        font-size: 100px;
        font-weight: bold;
        white-space: nowrap;
        border-bottom: 2px solid #0E0E11;
    }
    .footer .footer-right {
        float: none;
    }
    .footer .middle-top, .footer .footer-emali, .footer .footer-right .tell, .footer .footer-middle .company, .footer .footer-right .right-top {
        display: none;
    }
    .footer .bottom_copyright, .footer .footer-middle .middle-main p {
        font-size: 24px;
    }
    .footer .contact_q1_button {
        width: 254%;
    }
    .footer .contact_q1_button3 {
        float: left;
        margin-left: 0px;
        width: 200px;
        height: 200px;
        margin-top: 0px;
        background: url(../images/footer_wechat1.png);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        position: relative;
    }
    .footer .contact_q1_button4 {
        float: left;
        margin-left: 15px;
        width: 200px;
        height: 200px;
        margin-top: 0px;
        background: url(../images/footer_email1.png);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        cursor: pointer;
        position: relative;
    }
    .footer .contact_q1_button .contact_q1_button1 {
        width: 360px;
        height: 200px;
        color: black;
        border: 2px black solid;
        font-size: 36px;
        text-align: center;
        line-height: 200px;
        margin: 0px 0px 0px 15px;
        transition-duration: 0.3s;
        float: left;
    }
    .footer .bottom_copyright {
        display: none;
    }
    .mobile_footer {
        display: block !important;
        width: 200%;
        font-size: 32px !important;
        margin-top: 25px;
        margin-bottom: 50px;
    }
    .footer .bottom_copyright a {
        font-size: 32px;
    }
    .footer .bottom_copyright a img {
        width: 100px;
    }
    .footer .contact_q1_button {
        padding-right: 0;
        padding-bottom: 0;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        flex-wrap: wrap;
    }
    .footer .contact_q1_tel {
        width: 200px;
        height: 200px;
        background: url(../images/footer_tel1.png) no-repeat 100% 100%;
        background-size: cover;
    }
    .footer .contact_q1_button4:hover {
        /* width: 100px;
        height: 100px; */
        background: url(../images/footer_email2.png) no-repeat 100% 100%;
        background-size: cover;
    }
    .footer .contact_q1_button3:hover {
        /* width: 200px;
        height: 200px; */
        background: url(../images/footer_wechat2.png) no-repeat 100% 100%;
        background-size: cover;
    }
    .footer .contact_q1_button3:hover .contact_q1_button3_qr {
        display: none;
    }
    .footer_wechat_mask {
        width: 100vw;
        height: 100vh;
        text-align: center;
        background-color: #333;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 1000;
        display: none;
    }
    .footer_wechat_mask img {
        width: 60%;
        margin-top: 20vh;
    }
    .footer_wechat_mask dl.desc {
        color: #fff;
        font-size: 45px;
        text-align: left;
        width: 60%;
        margin: 40px auto;
    }
    .footer_wechat_mask dl.desc dd {
        font-size: 54px;
        margin-bottom: 20px;
    }
    .footer_wechat_mask dl.desc dt {
        margin-bottom: 20px;
    }
    .q7_cfda_title {
        margin-left: 6%;
        font-size: 54px;
    }
    body .section {
        background-color: #fff;
        background-image: none;
    }
    .first_wrap, .second_wrap, body .section {
        height: 100%;
    }
    .sectionBg, .middle_mask, .third_wrap {
        display: none !important;
    }
    .aboutMain {
        position: static;
        margin: 0 auto;
    }
    .leftTop {
        opacity: 1 !important;
        max-width: 100%;
        width: 100%;
        height: 100%;
        padding: 200px 40px;
        bottom: 0;
        left: 0;
        transform: translateY(0);
        display: flex;
        justify-content: center;
        align-items: center;
        position: static;
    }
    .leftTop .imgBox img {
        width: 80%;
        height: 100%;
        object-fit: cover;
    }
    .leftTop .text p {
        font-size: 44px;
        line-height: 2;
    }
    .leftTop .text p:nth-child(2) {
        margin-top: 80px;
        margin-bottom: 60px;
    }
    .leftTop .text_wrap .text .readMore {
        font-size: 48px;
    }
}

.clearfix::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    clear: both;
    overflow: hidden;
}

.clearfix::after {
    zoom: 1;
}

@media screen and (min-device-width:640px) and (max-width: 1200px) {
    .q3 {
        width: 100%;
        height: auto;
    }
    .q3_all {
        width: 900px;
        overflow: hidden;
        margin: 0 auto;
    }
    .q3_item {
        width: 50%;
        float: left;
        border-right: none;
        margin: 50px 0;
        padding-left: 40px;
        box-sizing: border-box;
    }
    .q3_item:nth-child(2n) {
        border-right: none;
    }
    .q3_special_item {
        margin-left: 0;
    }
    .q3_item1::after, .q3_item3::after {
        right: 25px;
    }
    .footer {
        width: 80%;
        transition: width .3s;
    }
    .footer .block-contact h2 {
        font-size: 4rem;
    }
}

@media screen and (min-device-width:640px) and (max-width: 1440px) {
    .q1_right_item {
        width: 380px;
        margin-right: 17%;
        float: right;
        border-left: 4px solid black;
        margin-top: 15px;
    }
    .left_top {
        position: absolute;
        top: 32%;
        left: 24%;
        z-index: 12;
    }
    .left_top img {
        width: 70%;
    }
}

@media screen and (min-width:1920px) {
    .q2_banner, .swiper-container10, .swiper-wrapper, .q2_banner .swiper-slide, .q2_banner .swiper-slide img {
        width: 100%;
        height: 100%;
    }
    .q2_banner .swiper-slide img {
        object-fit: cover;
        object-position: center;
    }
    .swiper-container10 {
        position: relative;
        top: 0;
        left: 0;
        margin: 0;
    }
    .a2 {
        background-size: 100% 100%;
    }
}
